/* CSS Document */
*	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

body	{
	padding:none;
	text-align:right;
}

body.sitemap	{
	padding:none;
}

h1	{
	color:#323a83;
	font-size:19px;
}

td.header	{
	height:110px;
	background-image:url(../images/mekor-header.jpg);
	background-color:#fedd02;
	background-repeat:no-repeat;
	min-width:1010px;
}

.navtable, .navtable a	{
	padding:none;
	background-color:#000000;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	direction:rtl;
}

.navtable td	{
	text-align:center;
	vertical-align:middle;
	height:24px;
}

.formtext	{
	width:85px;
	vertical-align:top;
	position:relative;
	top:2px;
	height:28px;
}

.forminput input, .forminput textarea	{
	width:150px;
	size:45;
	color:#666666;
	vertical-align:top;
}

.border1 td	{
	border:1px solid #000000;
	width:70px;
	height:20px;
	text-align:center;
	vertical-align:middle;
}
